/* .page-wrapper *:focus,
.ui-dialog *:focus,
.dropbutton .dropbutton__item>*:focus,
.dropbutton .dropbutton__item>*:focus:hover,
.dropbutton__items>.dropbutton__item:first-of-type>*:focus,
.dropbutton__items>.dropbutton__item:first-of-type~.dropbutton__item>*:focus,
.dropbutton__items>.dropbutton__item:first-of-type~.dropbutton__item>*:focus:hover,
.form-boolean:focus:active,
.form-boolean:focus:hover,
.cke.cke_chrome.cke_focus,
.horizontal-tabs ul.horizontal-tabs-list li.horizontal-tab-button a:focus,
.page-wrapper *:focus,
.ui-dialog *:focus,
.dropbutton .dropbutton__item>*:focus,
.dropbutton .dropbutton__item>*:focus:hover,
.dropbutton__items>.dropbutton__item:first-of-type>*:focus,
.dropbutton__items>.dropbutton__item:first-of-type~.dropbutton__item>*:focus,
.dropbutton__items>.dropbutton__item:first-of-type~.dropbutton__item>*:focus:hover,
.form-boolean:focus:active,
.form-boolean:focus:hover,
.cke.cke_chrome.cke_focus,
.horizontal-tabs ul.horizontal-tabs-list li.horizontal-tab-button a:focus,
.form-element:focus,
.form-element:hover:focus,
.form-element.error:hover:focus,
.form-actions .action-link:focus,
.paragraphs-tabs-wrapper .field-multiple-table .draggable.drag,
.layout-paragraphs-field .layout-paragraphs-actions input.layout-paragraphs-edit:focus,
.layout-paragraphs-field .layout-paragraphs-actions input.layout-paragraphs-remove:focus,
.ck .ck.ck-button:active,
.ck .ck.ck-button:focus,
.ck .ck.ck-button:active:focus,
.toolbar-box .toolbar-handle:focus,
.field-option:has(.field-option-radio:checked),
.field-option:focus-within,
.subfield-option:has(.field-option-radio:checked),
.subfield-option:focus-within,
#edit-submit.form-submit:focus {
    box-shadow: unset !important;
} */

@media (min-width: 48em) {
    .toolbar-tray-open:not(.toolbar-vertical) .gin-secondary-toolbar {
        margin-inline: 0 !important;
        padding-inline: var(--gin-spacing-xl) !important;
    }
}

@media (min-width: 61em) {
    .toolbar-tray-open:not(.toolbar-vertical) .gin-secondary-toolbar {
        margin-inline: 0 !important;
        padding-inline: min(5vw, var(--gin-spacing-xxl)) !important;
    }
}

.gin-secondary-toolbar {
    height: auto !important;
    margin-inline: 0 !important;
    padding-block: 10px;
    padding-inline: var(--gin-spacing-m) !important;
    background-color: rgb(var(--gin-color-primary-rgb));
}

@media (min-width: 90em) {
    .gin--edit-form .gin-secondary-toolbar {
        position: relative;
        inset-inline-start: calc(50%);
    }
}

.gin-secondary-toolbar .region-breadcrumb {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 100px;
    align-items: center;
}

.gin-secondary-toolbar .region-breadcrumb .block-system-branding-block img {
    max-height: 50px;
    width: auto;
}

.gin-secondary-toolbar .toolbar-item,
.gin-breadcrumb .gin-breadcrumb__link,
.breadcrumb__list .breadcrumb__link,
.gin-breadcrumb .gin-breadcrumb__text,
.breadcrumb__list .breadcrumb__text {
    font-size: 16px !important;
    color: var(--white) !important;
    background: unset !important;
}

.gin-breadcrumb .gin-breadcrumb__link {
    text-decoration: underline;
}

.gin-secondary-toolbar .toolbar-item::before {
    inset-inline-start: 22px !important;
}

.gin-breadcrumb .gin-breadcrumb__item::before {
    border-inline-end: 2px solid var(--white) !important;
}

.gin-secondary-toolbar .toolbar-item::before,
.gin-breadcrumb .gin-breadcrumb__link::before,
.breadcrumb__list .breadcrumb__link::before {
    background-color: var(--white) !important;
}

.gin-secondary-toolbar .toolbar-item:hover {
    background: unset !important;
}

.gin-secondary-toolbar .toolbar-menu a {
    font-size: 14px !important;
}

.gin--edit-form .page-wrapper__node-edit-form .messages-list {
    margin-inline: unset !important;
}

#block-tequir-primary-local-tasks {
    margin-bottom: 25px;
}

#block-tequir-content {
    margin-left: 0 !important;
}

.page-content>.region-highlighted {
    margin-block-start: 0 !important;
}

.path-listado.user-logged-in:not(.role-administrator, .not-sidebar) .layout-container,
.path-user.user-logged-in:not(.role-administrator, .not-sidebar) .layout-container,
.path-node.user-logged-in:not(.role-administrator, .not-sidebar) .layout-container {
    display: flex;
}

@media(max-width: 1280px) {

    .path-listado.user-logged-in:not(.role-administrator, .not-sidebar) .layout-container:not(.gin-secondary-toolbar),
    .path-user.user-logged-in:not(.role-administrator, .not-sidebar) .layout-container:not(.gin-secondary-toolbar),
    .path-node.user-logged-in:not(.role-administrator, .not-sidebar) .layout-container:not(.gin-secondary-toolbar) {
        flex-direction: column;
    }
}

.path-listado.user-logged-in:not(.role-administrator, .not-sidebar) .layout-container .div-sidebar-first,
.path-user.user-logged-in:not(.role-administrator, .not-sidebar) .layout-container .div-sidebar-first,
.path-node.user-logged-in:not(.role-administrator, .not-sidebar) .layout-container .div-sidebar-first {
    flex: 0 0 20%;
}

.path-listado.user-logged-in:not(.role-administrator, .not-sidebar) .layout-container .page-content,
.path-user.user-logged-in:not(.role-administrator, .not-sidebar) .layout-container .page-content,
.path-node.user-logged-in:not(.role-administrator, .not-sidebar) .layout-container .page-content {
    flex: 1 1 80%;
    margin-top: 35px;
}

.path-node .layout-container .region-sticky__items__inner {
    flex-direction: row-reverse;
}